Subject: 2nd working group last call for 2.5G3G

From: Aaron Falk <[email-masked]>
Date: 07 Mar 2002 09:31:35 -0800

All-

"TCP over Second (2.5G) and Third (3G) Generation Wireless Networks" has
undergone substantial revisions since the first wg last call and, in the
opinion of the editors and wg chairs, is fairly stable and complete. 
Please review it and submit comments to the pilc list and/or the
editors/authors before Friday, March 15th.

The current rev of the document is draft-ietf-pilc-2.5g3g-07.txt and is
available from the IETF repository at:

http://www.ietf.org/internet-drafts/draft-ietf-pilc-2.5g3g-07.txt

Thanks,

--aaron